--- 
users_004: 
  created_on: 2006-07-19 19:34:07 +02:00
  status: 1
  last_login_on: 
  language: en
  hashed_password: 4e4aeb7baaf0706bd670263fef42dad15763b608
  updated_on: 2006-07-19 19:34:07 +02:00
  admin: false
  mail: rhill@somenet.foo
  lastname: Hill
  firstname: Robert
  id: 4
  auth_source_id: 
  mail_notification: all
  login: rhill
  type: User
users_001: 
  created_on: 2006-07-19 19:12:21 +02:00
  status: 1
  last_login_on: 2006-07-19 22:57:52 +02:00
  language: en
  hashed_password: d033e22ae348aeb5660fc2140aec35850c4da997
  updated_on: 2006-07-19 22:57:52 +02:00
  admin: true
  mail: admin@somenet.foo
  lastname: Admin
  firstname: redMine
  id: 1
  auth_source_id: 
  mail_notification: all
  login: admin
  type: User
users_002: 
  created_on: 2006-07-19 19:32:09 +02:00
  status: 1
  last_login_on: 2006-07-19 22:42:15 +02:00
  language: en
  hashed_password: a9a653d4151fa2c081ba1ffc2c2726f3b80b7d7d
  updated_on: 2006-07-19 22:42:15 +02:00
  admin: false
  mail: jsmith@somenet.foo
  lastname: Smith
  firstname: John
  id: 2
  auth_source_id: 
  mail_notification: all
  login: jsmith
  type: User
users_003: 
  created_on: 2006-07-19 19:33:19 +02:00
  status: 1
  last_login_on: 
  language: en
  hashed_password: 7feb7657aa7a7bf5aef3414a5084875f27192415
  updated_on: 2006-07-19 19:33:19 +02:00
  admin: false
  mail: dlopper@somenet.foo
  lastname: Lopper
  firstname: Dave
  id: 3
  auth_source_id: 
  mail_notification: all
  login: dlopper
  type: User
users_005: 
  id: 5
  created_on: 2006-07-19 19:33:19 +02:00
  # Locked
  status: 3
  last_login_on: 
  language: en
  hashed_password: 7feb7657aa7a7bf5aef3414a5084875f27192415
  updated_on: 2006-07-19 19:33:19 +02:00
  admin: false
  mail: dlopper2@somenet.foo
  lastname: Lopper2
  firstname: Dave2
  auth_source_id: 
  mail_notification: all
  login: dlopper2
  type: User
users_006: 
  id: 6
  created_on: 2006-07-19 19:33:19 +02:00
  status: 0
  last_login_on: 
  language: ''
  hashed_password: 1
  updated_on: 2006-07-19 19:33:19 +02:00
  admin: false
  mail: ''
  lastname: Anonymous
  firstname: ''
  auth_source_id: 
  mail_notification: only_my_events
  login: ''
  type: AnonymousUser
users_007: 
  id: 7
  created_on: 2006-07-19 19:33:19 +02:00
  status: 1
  last_login_on: 
  language: ''
  hashed_password: 1
  updated_on: 2006-07-19 19:33:19 +02:00
  admin: false
  mail: someone@foo.bar
  lastname: One
  firstname: Some
  auth_source_id: 
  mail_notification: only_my_events
  login: someone
  type: User
users_008: 
  id: 8
  created_on: 2006-07-19 19:33:19 +02:00
  status: 1
  last_login_on: 
  language: 'it'
  hashed_password: 1
  updated_on: 2006-07-19 19:33:19 +02:00
  admin: false
  mail: miscuser8@foo.bar
  lastname: Misc
  firstname: User
  auth_source_id: 
  mail_notification: only_my_events
  login: miscuser8
  type: User
users_009: 
  id: 9
  created_on: 2006-07-19 19:33:19 +02:00
  status: 1
  last_login_on: 
  language: 'it'
  hashed_password: 1
  updated_on: 2006-07-19 19:33:19 +02:00
  admin: false
  mail: miscuser9@foo.bar
  lastname: Misc
  firstname: User
  auth_source_id: 
  mail_notification: only_my_events
  login: miscuser9
  type: User
groups_010: 
  id: 10
  lastname: A Team
  type: Group
groups_011: 
  id: 11
  lastname: B Team
  type: Group

  
